uuid: 7ee65ccf-2146-44c4-8919-4a350a24564c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.artwork_writeup.field_paragraph_artwork_writeup
    - paragraphs.paragraphs_type.artwork_writeup
  module:
    - field_layout
    - layout_discovery
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.artwork_writeup.default
targetEntityType: paragraph
bundle: artwork_writeup
mode: default
content:
  field_paragraph_artwork_writeup:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
